start-registry-package-get(1)

NAME
start-registry-package-get - List installation candidates

SYNOPSIS
start-registry package get [-v|--target-version] [--source-version] [--format] [-h|--help] [ID] [OTHER_VERSIONS]

DESCRIPTION
List installation candidates

OPTIONS

-v, --target-version <TARGET_VERSION>
    Target version range constraint

--source-version <SOURCE_VERSION>
    Source version to upgrade from

--format

-h, --help
    Print help

[ID]
    Package identifier

[OTHER_VERSIONS] [default: none]
    Detail level for other versions
    Possible values:

    •   none

    •   short

    •   full